p {
	color: pink;
}

/*Universal Selector*/
* {
	font-family:  "Courier New", monospace;
	font-size: 20px;
}

/*Type Selector*/
h1 {
	color: darkcyan;
}

/*ID Selector*/
/*#id-name*/
#h2
	{text-transform: uppercase;
}

/*Class Selector*/
/* .class-name*/
.lang-list {
	background-color: darkorchid;
}

/*Attribute Selector*/
/*tagname[attribute] */
li[class="tools"] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*Adjacent Sibling Selector*/
/*selector + selector*/
/* made correction 12:23pm */
img + ul {
	list-style-type: square;
}

/*Descendant Selector*/
/*selector selector*/
#others img {
	width: 65px;
	height: 65px;
}

/* General sibling selector*/
/* selector ~ selector*/
h4 ~ p {
	text-align: center;
}

/*Child Selector*/
/*selector > selector*/
body > section > ul > li {
	letter-spacing: 16px;
}